Summary:	The terminal feature database used by certain applications
Name:		termcap
Version:	11.0.1
Release:	1
License:	none
Group:		Libraries
Source0:	http://www.ccil.org/~esr/terminfo/termtypes.tc.bz2
Patch0:		termcap-linuxlat.patch.bz2
Patch1:		termcap-xtermchanges.patch.bz2
Patch2:		termcap-utf8.patch.bz2
Patch3:		termcap-xtermX11R6.patch.bz2
Patch4:		termcap-Eterm.patch.bz2
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot

%description
The termcap package provides the /etc/termcap file.  /etc/termcap is
a database which defines the capabilities of various terminals and
terminal emulators.  Certain programs use the /etc/termcap file to
access various features of terminals (the bell, colors, and graphics,
etc.).

%prep
%setup -q -T -c %{name}-%{version}
bzcat %{SOURCE0} > %{name}
%patch0 -p0
%patch1 -p0
%patch2 -p0
%patch3 -p0
%patch4 -p0

%build

%install
rm -rf $RPM_BUILD_ROOT
install -m644 %{name} -D $RPM_BUILD_ROOT%{_sysconfdir}/%{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_sysconfdir}
